<div class="news-intro">
  <h1 class="news-title">
    <%= @tagesreport.display_title || @tagesreport.default_display_title %>
  </h1>
  <div class="news-author">
    <%= author_cover_image(@tagesreport.author) %>
    <span class="news-author__label">
      Tagesredaktion
    </span>
    <%= author_link @tagesreport.author, class: "news-author__name" %>
  </div>
</div>
<%#nav class="chronological">
  Im Archiv:
  <a href="#"><%= format_date(news.data.datum - 1.days, :day_month) %</a>
  <a href="#"><%= format_date(news.data.datum - 2.days, :day_month) %</a>
  <a href="#"><%= format_date(news.data.datum - 3.days, :day_month) %</a>
</nav>%>
